=== debian/changelog ===
lxqt-qtplugin (0.9.0+20150819-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Initial debian files
  * Rebuild only.
    - Upstream version 0.8.0.
    - Min Qt version 5.3.2.
    - Min liblxqt-qt5-dev version 0.8.0.
    - removed build dependency libegl1-mesa-dev, as the Qt
      bug is fixed.
    - bump standards to 3.9.6.
    - Short descriptions fixed
  * new version 0.9.0 packages renamed debian $foo fixed added
    source/options.
  * Some cleanup in debian $foo.
  * Some changes in debian $foo.
  * Drop transitional packages.

  [ ChangZhuo Chen (陳昌倬) ]
  * Initial release. (Closes: #747604)
  * Imported Upstream version 0.9.0+20150819.
  * Update changelog.
  * Add -Wl,--as-needed.
  * Update control.
  * Update copyright.

  [ Yukiharu YABUKI ]
  * Clarify License for 'LGPL-2.1-or-3-with-Digia-1.1-exception'.
  * Added a uploader.
  * Improve debian/changelog.
  * Added README.Debian.

 -- Yukiharu YABUKI <yyabuki@debian.org>  Thu, 20 Aug 2015 05:49:28 +0900
