=== debian/control ===
Source: lxqt-qtplugin
Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Alf Gaida <agaida@siduction.org>,
           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
           Yukiharu YABUKI <yyabuki@debian.org>
Section: x11
Priority: optional
Build-Depends: debhelper (>= 9),
               cmake (>= 3.0.2),
               libkf5windowsystem-dev,
               liblxqt0-dev,
               libqt5x11extras5-dev,
               libqt5xdg-dev,
               libx11-dev,
               pkg-config,
               qtbase5-private-dev,
               qttools5-dev,
               qttools5-dev-tools,
Standards-Version: 3.9.6
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-qtplugin.git
Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-qtplugin.git
Homepage: https://github.com/lxde/lxqt-qtplugin

Package: lxqt-qtplugin
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: LXQt system integration plugin for Qt
 With this plugin, all Qt-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the lxqt qtplugin interface. 

Package: lxqt-qtplugin-dbg
Architecture: any
Section: debug
Priority: extra
Depends: ${misc:Depends},
         lxqt-qtplugin (= ${binary:Version})
Description: LXQt system integration plugin for Qt (debug symbols)
 With this plugin, all Qt-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the debugging symbols.
