=== debian/watch ===
version=3
https://github.com/lxde/lxqt-qtplugin/releases .*/([\d\.]+).tar.gz
