=== debian/changelog ===
lxqt-qtplugin (0.10.0-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 02 Dec 2015 13:28:50 +0200

lxqt-qtplugin (0.10.0-2) unstable; urgency=medium

  * Merge from experimental.
  * New upstream release.
  * Set new minimum version for liblxqt.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 19 Nov 2015 22:55:24 +0800

lxqt-qtplugin (0.9.0+20150819-2) unstable; urgency=medium

  * Fixed czchen's mail address in control and copyright
  * Fixed the initial changelog entry - the listed points was never released
    or inluded in any debian release
  * Fixed .gitignore

 -- Alf Gaida <agaida@siduction.org>  Thu, 12 Nov 2015 19:36:00 +0100
