=== debian/control ===
--- 
+++ 
@@ -1,24 +1,25 @@
 Source: lxqt-qtplugin
 Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
 Uploaders: Alf Gaida <agaida@siduction.org>,
-           ChangZhuo Chen (陳昌倬) <czchen@gmail.com>,
+           ChangZhuo Chen (陳昌倬) <czchen@debian.org>,
            Yukiharu YABUKI <yyabuki@debian.org>
 Section: x11
 Priority: optional
 Build-Depends: debhelper (>= 9),
                cmake (>= 3.0.2),
+               libdbusmenu-qt5-dev,
                libkf5windowsystem-dev,
-               liblxqt0-dev,
+               liblxqt0-dev (>= 0.10.0),
                libqt5x11extras5-dev,
-               libqt5xdg-dev,
+               libqt5xdg-dev (>= 1.3.0),
                libx11-dev,
                pkg-config,
                qtbase5-private-dev,
                qttools5-dev,
                qttools5-dev-tools,
 Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-qtplugin.git
-Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-qtplugin.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-lxqt/lxqt-qtplugin.git/?h=debian/sid
+Vcs-Git: git://anonscm.debian.org/pkg-lxqt/lxqt-qtplugin.git -b debian/sid
 Homepage: https://github.com/lxde/lxqt-qtplugin
 
 Package: lxqt-qtplugin
@@ -29,7 +30,7 @@
  With this plugin, all Qt-based programs can adopt settings of
  LXQt, such as the icon theme.
  .
- This package provides the lxqt qtplugin interface. 
+ This package provides the lxqt qtplugin interface.
 
 Package: lxqt-qtplugin-dbg
 Architecture: any
