=== src/CMakeLists.txt ===
--- 
+++ 
@@ -30,7 +30,7 @@
     Qt5::Widgets
     Qt5::DBus
     dbusmenu-qt5
-    lxqt
+    Qt5XdgIconLoader
 )
 
 # there is no standard way to get the plugin dir of Qt5 with cmake
