=== debian/changelog ===
lxqt-qtplugin (0.11.1-2build1) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 19 Jul 2017 01:03:11 +0300

lxqt-qtplugin (0.11.1-2) unstable; urgency=medium

  * Bump Standards to 4.0.0 - no changes needed
  * Bump year on copyright
  * Recommends lxqt-session and lxqt-config (Closes: #866780)
  * Suggests lxqt | lxqt-core
  * Removed translation stuff from rules, there are no translations for
    the plugin

 -- Alf Gaida <agaida@siduction.org>  Sat, 01 Jul 2017 19:14:21 +0200

lxqt-qtplugin (0.11.1-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.1.
  * Removed some build dependencies
    - cmake
    - liblxqt0-dev
    - libqt5xdg-dev
    - libqt5xdgiconloader-dev
    - pkg-config
    - qttools5-dev
    - qttools5-dev-tools
  * Added build dependency lxqt-build-tools (>= 0.3.0)

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Dec 2016 01:38:34 +0100

lxqt-qtplugin (0.11.0-3) unstable; urgency=medium

  * Cherry-picking upstream release 0.11.0.
  * Synced debian foo with experimental
  * Added Multi-Arch: same, following the Multiarch hinter
  * Bumped compat to 10
  * Removed --parallel from rules, standard in compat 10
  * Bumped Standards to 3.9.8, no changes needed
  * Bumped minimum version debhelper (>= 10)
  * Bumped minimum version liblxqt-dev (>= 0.11.0)
  * Bumped minimum version libqtxdg-dev (>= 2.0.0)
  * Added build dependency libqt5svg5-dev
  * Added build dependency libqt5xdgiconloader-dev
  * Fixed VCS fields, using https and plain /git/ 
  * Removed README.debian, no longer needed
  * Fixed copyrights Format field to https
  * Bumped years in copyrights
  * Fixed copyrights Source field
  * Removed outdated file and license from copyrights
  * Added hardening options
  * Added translation control to rules
  * Set CMAKE_BUILD_TYPE=RelWithDebInfo
  * Exported LC_ALL=C.UTF-8, make builds reproducible
  * Added a basic gbp.conf
 
 -- Alf Gaida <agaida@siduction.org>  Tue, 18 Oct 2016 17:44:28 +0200

lxqt-qtplugin (0.10.0-3) unstable; urgency=medium

  * Remove dbg package in favor of dbgsym. 

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 Dec 2015 22:27:15 +0100
