=== debian/changelog ===
lxqt-qtplugin (0.12.0-6ubuntu3) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:00:10 -0500

lxqt-qtplugin (0.12.0-6ubuntu2) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 09:49:25 -0600

lxqt-qtplugin (0.12.0-6ubuntu1) bionic; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Cherry-pick an upstream commit because the upstream release cycle is too
      slow:
      + Remember the view mode.
        * remember-view-mode.patch
        * Upstream commit dfa18ac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 18 Feb 2018 22:48:24 -0600

lxqt-qtplugin (0.12.0-6) unstable; urgency=medium

  * Backported lxqtplatformtheme-follow-color-scheme.patch
  * Fixed wrong group in VCS fields
  * Removed some trailing whitespaces from d/changelog

 -- Alf Gaida <agaida@siduction.org>  Wed, 14 Feb 2018 22:42:02 +0100

lxqt-qtplugin (0.12.0-5) unstable; urgency=medium

  * Backported colorize-at-start patch
  * Bumped debhelper to >= 11
  * Bumped Standards to 4.1.3, no changes needed
  * Changed VCS fields for salsa
  * Bumped compat to 11
  * Bumped years in copyright

 -- Alf Gaida <agaida@siduction.org>  Mon, 12 Feb 2018 19:52:16 +0100

lxqt-qtplugin (0.12.0-4ubuntu1) bionic; urgency=medium

  * Cherry-pick an upstream commit because the upstream release cycle is too
    slow:
    - Remember the view mode.
      + remember-view-mode.patch
      + Upstream commit dfa18ac.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 05 Feb 2018 21:33:02 -0600

lxqt-qtplugin (0.12.0-4) unstable; urgency=medium

  * Bumped Standards to 4.1.2, no changes needed
  * Removed branch from VCS fields
  * Removed debian/gbp.conf

 -- Alf Gaida <agaida@siduction.org>  Thu, 14 Dec 2017 22:31:53 +0100

lxqt-qtplugin (0.12.0-3) unstable; urgency=medium

  * Transition to unstable

 -- Alf Gaida <agaida@siduction.org>  Tue, 05 Dec 2017 00:18:17 +0100

lxqt-qtplugin (0.12.0-2) experimental; urgency=medium

  * pickup qt abi 5.9.2

 -- Alf Gaida <agaida@siduction.org>  Sun, 29 Oct 2017 02:09:04 +0100

lxqt-qtplugin (0.12.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.12.0.
  * Switched to experimental
  * Bumped Standards to 4.1.1 - no changes needed
  * Bumped tools dependency to >= 0.4.0
  * Fixed year in copyrights
  * Added build dependency libfm-qt-dev (>= 0.12.0),
  * Bumped lxqt-build-tools to >= 0.4.0

 -- Alf Gaida <agaida@siduction.org>  Tue, 24 Oct 2017 19:41:49 +0200
