=== src/CMakeLists.txt ===
--- 
+++ 
@@ -27,6 +27,11 @@
 )
 
 add_library(qtlxqt MODULE ${qtlxqt_HDRS} ${qtlxqt_SRCS})
+
+target_compile_definitions(qtlxqt
+    PRIVATE
+        "QT_NO_FOREACH"
+)
 
 target_link_libraries(qtlxqt
     Qt5::Widgets
