=== debian/changelog ===
lxqt-qtplugin (0.13.0-2~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 19 Sep 2018 13:58:33 -0700

lxqt-qtplugin (0.13.0-2) unstable; urgency=medium

  * Switched to unstable
  * Bumped build dependency libfm-qt-dev to >= 0.13.1~
  * Bumped Standards to 4.1.5, no changes needed

 -- Alf Gaida <agaida@siduction.org>  Sat, 07 Jul 2018 14:13:08 +0200

lxqt-qtplugin (0.13.0-1) experimental; urgency=medium

  * Cherry-picking upstream release 0.13.0.
  * Switched to experimental
  * Bumped build dependency libfm-qt-dev to >= 0.13.0~
  * Bumped build dependency lxqt-build-tools to >= 0.5.0~
  * Removed the ported back upstream patches

 -- Alf Gaida <agaida@siduction.org>  Sat, 26 May 2018 01:13:13 +0200

lxqt-qtplugin (0.12.0-7) unstable; urgency=medium

  * Relax debhelper minimum version to >= 11~
  * Bumped Standard to 4.1.4, no changes needed
  * Fixde glitches in VCS fields
  * Changed Homepage, Source and watch for lxqt

 -- Alf Gaida <agaida@siduction.org>  Sat, 28 Apr 2018 16:10:41 +0200
