=== src/CMakeLists.txt ===
--- 
+++ 
@@ -6,7 +6,6 @@
 set(qtlxqt_HDRS
     lxqtplatformtheme.h
     lxqtsystemtrayicon.h
-    lxqtfiledialoghelper.h
     statusnotifieritem/statusnotifieritem.h
     statusnotifieritem/dbustypes.h
 )
@@ -15,7 +14,6 @@
     main.cpp
     lxqtplatformtheme.cpp
     lxqtsystemtrayicon.cpp
-    lxqtfiledialoghelper.cpp
     statusnotifieritem/statusnotifieritem.cpp
     statusnotifieritem/dbustypes.cpp
 )
@@ -31,6 +29,11 @@
 target_compile_definitions(qtlxqt
     PRIVATE
         "QT_NO_FOREACH"
+        "QT_USE_QSTRINGBUILDER"
+        "QT_NO_CAST_FROM_ASCII"
+        "QT_NO_CAST_TO_ASCII"
+        "QT_NO_URL_CAST_FROM_STRING"
+        "QT_NO_CAST_FROM_BYTEARRAY"
 )
 
 target_link_libraries(qtlxqt
@@ -38,7 +41,6 @@
     Qt5::DBus
     dbusmenu-qt5
     Qt5XdgIconLoader
-    fm-qt
 )
