=== debian/changelog ===
lxqt-qtplugin (0.14.0-3ubuntu4) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-8.

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Apr 2020 20:03:32 +0100

lxqt-qtplugin (0.14.0-3ubuntu3) focal; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-5.

 -- Rik Mills <rikmills@kde.org>  Sun, 27 Oct 2019 06:30:03 +0000

lxqt-qtplugin (0.14.0-3ubuntu2) eoan; urgency=medium

  * No-change rebuild against qtbase-abi-5-12-4.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 13 Jul 2019 17:11:05 +0300

lxqt-qtplugin (0.14.0-3ubuntu1) eoan; urgency=medium

  * Merge from Debian Sid. Remaining changes:
    - Explicitly depend on libqt5xdg-dev.
    - Bump the ABI package to libfm-qt6.
    - Remove unneeded ~s from versions.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 May 2019 08:45:05 -0500

lxqt-qtplugin (0.14.0-3) unstable; urgency=medium

  * Try to load the versioned libfm-qt.so.6 instead of libfm-qt.so
    (Closes: #927905)

 -- Alf Gaida <agaida@siduction.org>  Wed, 24 Apr 2019 23:05:04 +0200

lxqt-qtplugin (0.14.0-0ubuntu3) disco; urgency=medium

  * Rebuild against qtbase-abi-5-12-2.
  * Explicity build depend on libqt5xdg-dev.

 -- Rik Mills <rikmills@kubuntu.org>  Sun, 31 Mar 2019 10:34:46 +0100

lxqt-qtplugin (0.14.0-2) unstable; urgency=medium

  * Added missed direct dependency libqt5xdgiconloader-dev, the new
    build-tools don't depend on it any longer to prevent circular
    dependencies with libqtxdg (Closes: #924474).

 -- Alf Gaida <agaida@siduction.org>  Wed, 13 Mar 2019 17:59:00 +0100

lxqt-qtplugin (0.14.0-0ubuntu2) disco; urgency=medium

  * Recommend libfm-qt6 instead.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sun, 27 Jan 2019 21:01:22 -0600

lxqt-qtplugin (0.14.0-1) unstable; urgency=medium

  * Cherry-picking upstream release 0.14.0.
  * Bumped Standards to 4.3.0, no changes needed
  * Dropped d/compat, use debhelper-compat = 12, no changes needed
  * Fixed years in d/copyright
  * Bumped minimum version liblxqt0-dev (>= 0.14.0~)
  * Removed build dependency libfm-qt-dev
  * Recommend libfm-qt6
  * Added d/upstream/metadata

 -- Alf Gaida <agaida@siduction.org>  Sun, 27 Jan 2019 18:08:59 +0100

lxqt-qtplugin (0.14.0-0ubuntu1) disco; urgency=medium

  * New upstream release.
    - Bump build dependencies.
    - Remove reverse-applicable patches.
  * Bump Standards-version to 4.3.0, no changes needed.
  * Bump debhelper compat to 12, no changes needed.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 26 Jan 2019 00:44:38 -0600

lxqt-qtplugin (0.13.0-0ubuntu4) cosmic; urgency=medium

  * Bump Standards-version to 4.1.5, no changes needed.
  * Lubuntuify the package.
  * Dynamically load libfm-qt on runtime instead of on build time.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Mon, 30 Jul 2018 19:34:33 -0500

lxqt-qtplugin (0.13.0-0ubuntu3) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 18 Jul 2018 03:18:15 -0500

lxqt-qtplugin (0.13.0-0ubuntu2) cosmic; urgency=medium

  * No-change rebuild against libfm-qt.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Jul 2018 01:34:06 -0500

lxqt-qtplugin (0.13.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release.
  * Update build dependencies.
  * Bump Standards-version to 4.1.4, no changes needed.
  * Remove patches applied upstream.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 23 May 2018 22:40:20 -0500
