=== debian/control ===
Source: lxqt-qtplugin
Maintainer: Lubuntu Developers <lubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: LXQt Packaging Team <pkg-lxqt-devel@lists.alioth.debian.org>
Uploaders: Simon Quigley <tsimonq2@ubuntu.com>
Section: x11
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libdbusmenu-qt5-dev,
               libkf5windowsystem-dev,
               libqt5svg5-dev,
               libqt5xdg-dev,
               libqt5x11extras5-dev,
               libqt5xdgiconloader-dev (>= 3.3.1),
               libx11-dev,
               lxqt-build-tools (>= 0.6.0),
               qtbase5-private-dev
Standards-Version: 4.3.0
Vcs-Browser: https://phab.lubuntu.me/source/lxqt-qtplugin/
Vcs-Git: https://phab.lubuntu.me/source/lxqt-qtplugin.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-qtplugin
XS-Debian-Vcs-Git: https://salsa.debian.org/lxqt-team/lxqt-qtplugin
Homepage: https://github.com/lxde/lxqt-qtplugin

Package: lxqt-qtplugin
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libfm-qt6 (>= 0.14.0),
            lxqt-session,
            lxqt-config
Suggests: lxqt | lxqt-core
Description: LXQt system integration plugin for Qt
 With this plugin, all Qt-based programs can adopt settings of
 LXQt, such as the icon theme.
 .
 This package provides the LXQt qtplugin interface.
