## lxqt-qtplugin 0.15.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,9 +13,10 @@
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "0.6.0")
-set(QT_MINIMUM_VERSION "5.7.1")
-set(QTXDG_MINIMUM_VERSION "3.3.0")
+set(LXQTBT_MINIMUM_VERSION "0.7.0")
+set(QT_MINIMUM_VERSION "5.10.0")
+set(QTXDG_MINIMUM_VERSION "3.5.0")
+set(FMQT_MINIMUM_VERSION "0.15.0")
 
 find_package(Qt5DBus ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
@@ -23,6 +24,18 @@
 find_package(Qt5XdgIconLoader ${QTXDG_MINIMUM_VERSION} REQUIRED)
 find_package(lxqt-build-tools ${LXQTBT_MINIMUM_VERSION} REQUIRED)
 find_package(dbusmenu-qt5 REQUIRED)
+find_package(fm-qt ${FMQT_MINIMUM_VERSION} REQUIRED)
+
+get_target_property(LIB_FM_QT_CONFIGURATIONS fm-qt IMPORTED_CONFIGURATIONS)
+if (LIB_FM_QT_CONFIGURATIONS)
+    # Extract the .soname from the first configuration found.
+    # We don't use configuration mapping. Any config serves the purpose
+    list(GET LIB_FM_QT_CONFIGURATIONS 0 LIB_FM_QT_FIRST_CONFIGURATION)
+    get_target_property(LIB_FM_QT_SONAME fm-qt IMPORTED_SONAME_${LIB_FM_QT_FIRST_CONFIGURATION})
+else()
+    message(ERROR "libfm-qt, but no configuration found. Check your libfm-qt installation.")
+endif()
+mark_as_advanced(LIB_FM_QT_SONAME)
 
 # Patch Version 0
