=== debian/changelog ===
lxqt-qtplugin (0.15.0-0ubuntu1) groovy; urgency=medium

  [ apt-ghetto ]
  * Removed load-versioned-libfm-qt.patch
  * Added libfm-qt-dev as build dependency
  * Added libfm-qt6 as dependency

  [ Simon Quigley ]
  * New upstream version.
    - Update upstream signing key.
    - Update LXQt build dependencies.
  * Bump Standards-version to 4.5.0, no changes needed.
  * Run wrap-and-sort.
  * Bump libfm-qt{6,7}.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 03 Jun 2020 23:37:36 -0500
