=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                libdbusmenu-qt5-dev,
+               libfm-qt-dev (>= 0.15.0),
                libkf5windowsystem-dev,
                libqt5svg5-dev,
+               libqt5x11extras5-dev,
                libqt5xdg-dev,
-               libqt5x11extras5-dev,
-               libqt5xdgiconloader-dev (>= 3.3.1),
+               libqt5xdgiconloader-dev (>= 3.5.0),
                libx11-dev,
-               lxqt-build-tools (>= 0.6.0),
+               lxqt-build-tools (>= 0.7.0),
                qtbase5-private-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://phab.lubuntu.me/source/lxqt-qtplugin/
 Vcs-Git: https://phab.lubuntu.me/source/lxqt-qtplugin.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/lxqt-team/lxqt-qtplugin
@@ -24,11 +25,8 @@
 Package: lxqt-qtplugin
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: libfm-qt6 (>= 0.14.0),
-            lxqt-session,
-            lxqt-config
+Depends: libfm-qt7, ${misc:Depends}, ${shlibs:Depends}
+Recommends: lxqt-config, lxqt-session
 Suggests: lxqt | lxqt-core
 Description: LXQt system integration plugin for Qt
  With this plugin, all Qt-based programs can adopt settings of
