=== debian/changelog ===
lxqt-qtplugin (0.16.0-1) unstable; urgency=medium

  [ Alf Gaida ]
  * Switched to gbp
  * Bumped Standards-Version to 4.4.0, no changes needed
  * Removed no longer needed patches, applied upstream

  [ Andrew Lee (李健秋) ]
  * New upstream release. (Closes: #977329)

 -- Andrew Lee (李健秋) <ajqlee@debian.org>  Thu, 07 Jan 2021 17:53:47 +0800
