## lxqt-qtplugin 0.17.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,10 +13,10 @@
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "0.8.0")
+set(LXQTBT_MINIMUM_VERSION "0.9.0")
 set(QT_MINIMUM_VERSION "5.12.0")
-set(QTXDG_MINIMUM_VERSION "3.6.0")
-set(FMQT_MINIMUM_VERSION "0.16.0")
+set(QTXDG_MINIMUM_VERSION "3.7.0")
+set(FMQT_MINIMUM_VERSION "0.17.0")
 
 find_package(Qt5DBus ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
