=== debian/changelog ===
lxqt-qtplugin (0.17.0-0ubuntu3) jammy; urgency=medium

  * No-change rebuild against Qt 5.15.3.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 19 Mar 2022 17:58:10 +0300

lxqt-qtplugin (0.17.0-0ubuntu2) impish; urgency=medium

  * Add libfm-qt9 dependency.

 -- Dan Simmons <kc2bez@lubuntu.me>  Sun, 15 Aug 2021 11:33:09 -0400

lxqt-qtplugin (0.17.0-0ubuntu1) impish; urgency=medium

  * New upstream release 0.17.0
  * Update debian/control
    - Bump Standards-Version to 4.5.1
    - Use libfm-qt-dev 0.17.1
    - Use libqt5xdgiconloader-dev 0.17.1
    - Use lxqt-build-tools 0.9.0
  * Fix debian/copyright

 -- apt-ghetto <apt-ghetto@protonmail.com>  Wed, 11 Aug 2021 10:20:29 +0200

lxqt-qtplugin (0.16.0-1ubuntu2) hirsute; urgency=medium

  * New upstream version.
  * Bumped debhelper-compat to 13.

 -- Raman Sarda <theloudspeaker@lubuntu.me>  Thu, 18 Feb 2021 23:55:14 +0530

lxqt-qtplugin (0.15.0-0ubuntu3) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-2.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 27 Nov 2020 22:54:27 +0300

lxqt-qtplugin (0.15.0-0ubuntu2) hirsute; urgency=medium

  * No-change rebuild against qtbase-abi-5-15-1.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 30 Oct 2020 20:11:14 +0300
