=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" \
https://github.com/lxqt/lxqt-qtplugin/releases .*/lxqt-qtplugin-([\d\.]+).tar.xz
