=== debian/changelog ===
lxqt-qtplugin (1.1.0-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 30 Aug 2022 18:35:55 -0700

lxqt-qtplugin (1.1.0-1) experimental; urgency=medium

  [ Aaron Rainbolt ]
  * New upstream release 1.1.0.
  * Removed obsolete debian/compat file.
  * Switched to GBP.
  * Upstreamed non-Ubuntu-specific packaging changes from Ubuntu, modifying
    the following files:
    - control
    - copyright
    - upstream/*

  [ Simon Quigley ]
  * Re-add the existing uploaders to debian/control.

 -- Aaron Rainbolt <arraybolt3@gmail.com>  Sun, 10 Jul 2022 00:29:24 -0500
