=== debian/changelog ===
lxqt-qtplugin (1.2.0-0ubuntu6) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.10.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 20 Jun 2023 23:52:40 +0300

lxqt-qtplugin (1.2.0-0ubuntu5) mantic; urgency=medium

  * No-change rebuild against Qt 5.15.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Wed, 17 May 2023 15:48:03 +0300

lxqt-qtplugin (1.2.0-0ubuntu4) lunar; urgency=medium

  * Removed trailing whitespace from changelog.
  * Updated copyright file.
  * Bumped Standards-Version to 4.6.2, no changes necessary.

 -- Aaron Rainbolt <arraybolt3@ubuntu.com>  Thu, 09 Feb 2023 22:34:25 -0600

lxqt-qtplugin (1.2.0-0ubuntu3) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.8.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 14 Jan 2023 13:10:25 +0300

lxqt-qtplugin (1.2.0-0ubuntu2) lunar; urgency=medium

  * No-change rebuild against Qt 5.15.7.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sat, 10 Dec 2022 15:59:29 +0300

lxqt-qtplugin (1.2.0-0ubuntu1) lunar; urgency=medium

  * New upstream release.
  * Fix the watch file, for real this time.
  * Lubuntuify the package slightly, to make debhelper happy.
  * Bump build and runtime dependencies in debian/control.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 17 Nov 2022 16:40:59 -0600
