=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,3 @@
 override_dh_auto_configure:
 	dh_auto_configure --\
 		-DCMAKE_BUILD_TYPE=RelWithDebInfo
-
-# No dbgsym package:
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
