## lxqt-qtplugin 1.3.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -13,10 +13,10 @@
 set(CMAKE_POSITION_INDEPENDENT_CODE ON)
 
 # Minimum Versions
-set(LXQTBT_MINIMUM_VERSION "0.12.0")
+set(LXQTBT_MINIMUM_VERSION "0.13.0")
 set(QT_MINIMUM_VERSION "5.15.0")
-set(QTXDG_MINIMUM_VERSION "3.10.0")
-set(FMQT_MINIMUM_VERSION "1.2.0")
+set(QTXDG_MINIMUM_VERSION "3.11.0")
+set(FMQT_MINIMUM_VERSION "1.3.0")
 
 find_package(Qt5DBus ${QT_MINIMUM_VERSION} REQUIRED)
 find_package(Qt5LinguistTools ${QT_MINIMUM_VERSION} REQUIRED)
