=== debian/changelog ===
lxqt-qtplugin (1.3.0-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 11 Jul 2023 16:00:15 -0700

lxqt-qtplugin (1.3.0-0.1~S7) unstable; urgency=medium

  * New upstream release.

 -- S.7 <severusseptimius7@gmail.com>  Sat, 20 May 2023 15:13:12 +0300

lxqt-qtplugin (1.2.0-3) unstable; urgency=medium

  * Merge to unstable.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Sat, 03 Dec 2022 01:10:19 +0800

lxqt-qtplugin (1.2.0-2) experimental; urgency=medium

  * Fix Depends.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Thu, 01 Dec 2022 00:30:59 +0800

lxqt-qtplugin (1.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Update d/watch for GitHub.

 -- ChangZhuo Chen (陳昌倬) <czchen@debian.org>  Wed, 30 Nov 2022 22:00:10 +0800
